how to solve the visibroker (4.5 for java ) installation error
1 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   steven_pu
Posted On:   Monday, March 26, 2001 08:47 AM

I installed the visibroker 4.5 for java,
when I run examples provided by visibroker on window NT.
( 1. start osagent
2. start vbj Server
3. vbj Client
)
I encountered the error:

Exception in thread main:
java.lang.VerifyError:
class org.omg.PortableServer.AdapterActivatorPOA overrides final method @.@.

any buddy can tell me what's wrong with it ?

Thanks a lot!

steven pu

Re: how to solve the visibroker (4.5 for java ) installation error

Posted By:   Kesavan_Srinivasan  
Posted On:   Monday, April 2, 2001 08:36 AM

Hi Steven,


Pl check ur JDK version.

Kesavan.
About | Sitemap | Contact